Photon OS 1.0: Perl / Ruby PHSA-2017-0037 (deprecated)

Medium Nessus Plugin ID 111886

Synopsis

This plugin has been deprecated.

Description

An update of [perl,ruby] packages for PhotonOS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?ba91ca98

Plugin Details

Severity: Medium

ID: 111886

File Name: PhotonOS_PHSA-2017-0037.nasl

Version: 1.2

Type: local

Published: 2018/08/17

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2017-0898

CVSS v2.0

Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

CVSS v3.0

Base Score: 9.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:perl, p-cpe:/a:vmware:photonos:ruby, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2017/10/06

Reference Information

CVE: CVE-2017-0898, CVE-2017-12837, CVE-2017-12883